Pagina 1 di 1

Problema Plugin

Inviato: dom giu 03, 2012 15:16
da gabbro
Ragazzi stavo provando a mettere un player alla mia pagina html, ma quando vado a vedere mi dice click here to download plugin. e in alto sulla pagina mi dice additional plugins are required to display all the media on this page. Allora clicco su install missing plugins ma firefox mi dice che non trova plugins da installare! e inoltre non riesco a vedere video su you tube anche se ho installato flash player.. ho slackware 13.37 a 32 bit. se c'è qualcuno che sa come aiutarmi commenti pure.

Re: Problema Plugin

Inviato: dom giu 03, 2012 16:08
da sixjan
ciao. se metti about:plugins nella barra indirizzi di Firefox, te lo indica correttamente tra i plugins installati?

Re: Problema Plugin

Inviato: dom giu 03, 2012 17:38
da gabbro
credo di si.. quando faccio about:plugins mi da questo:

Shockwave Flash

File: libflashplayer.so
Version:
Shockwave Flash 11.2 r202

MIME Type Description Suffixes
application/x-shockwave-flash Shockwave Flash swf
application/futuresplash FutureSplash Player spl

Re: Problema Plugin

Inviato: lun giu 04, 2012 0:31
da joseph
Giusto per curiosità puoi dare un "ls -l /usr/lib/mozilla/plugins" e ci posti il risultato? 8)